@charset "UTF-8";
@import "css_reset.css";
@import "template.css";
@import "subpage.css";
/*@import "search_result.css";*/
/*@import "articles.css";*/
@import "webep.css";
@import "minisite.css";
@import "userclub.css";
@import "webad_1.css";


BODY{ font-family:Arial, Helvetica, sans-serif; background-color:#FFF; font-size :12px; /*background-image:url('../../../../../templates/color_style/pingo/heb/images/bg.png'); background-repeat:repeat;*/ }
.clear{ clear:both; }


/* Box width 968 px */
ul.box968{ list-style:none; float:right; width:968px; border:1px solid #BBBBBF; border-radius:10px; box-shadow: 3px 3px 10px #AECD3A; }
ul.box968 li{ list-style:none; float:right; width:968px; }
ul.box968 li.h968{ height:38px; }
ul.box968 li.c968{ }
ul.box968 li.c968 img.sep968{ float:right; margin:0px 30px 0px 0px;  }
ul.box968 li.c968 div.position{ float:right; width:908px; margin:0px 10px 0px 0px; }
ul.box968 li.f968{ height:38px; }
/*
ul.box968{ list-style:none; float:right; width:968px; }
ul.box968 li{ list-style:none; float:right; width:968px; }
ul.box968 li.h968{ height:38px; background-image:url('../../../../../templates/color_style/pingo/heb/images/box_968/h.png'); background-repeat:no-repeat; background-position:left; }
ul.box968 li.c968{ background-image:url('../../../../../templates/color_style/pingo/heb/images/box_968/c.png'); background-repeat:repeat-y; background-position:left; }
ul.box968 li.c968 img.sep968{ float:right; margin:0px 30px 0px 0px;  }
ul.box968 li.c968 div.position{ float:right; width:908px; margin:0px 0px 0px 0px; }
ul.box968 li.f968{ height:38px; background-image:url('../../../../../templates/color_style/pingo/heb/images/box_968/f.png'); background-repeat:no-repeat; background-position:left; }
*/

/* Box width 730 px */
ul.box730{ list-style:none; float:right; width:730px; }
ul.box730 li.h730, ul.box730 li.c730, ul.box730 li.f730{ list-style:none; float:right; width:730px; }
ul.box730 li.h730{ height:28px; background-image:url('../../../../../templates/color_style/pingo/heb/images/box_730/h.png'); background-repeat:no-repeat; background-position:left; }
ul.box730 li.c730{ background-image:url('../../../../../templates/color_style/pingo/heb/images/box_730/c.png'); background-repeat:repeat-y; background-position:left; }
ul.box730 li.c730 img.sep730{ float:right; margin:0px 20px 0px 0px;  }
ul.box730 li.c730 div.position{ width:680px; margin:0px 30px 0px 0px; line-height:18px; }
ul.box730 li.c730 ul li{ list-style:inside; }
ul.box730 li.f730{ height:28px; background-image:url('../../../../../templates/color_style/pingo/heb/images/box_730/f.png'); background-repeat:no-repeat; background-position:left; }


/* Box width 731 px */
ul.box731_blue{ list-style:none; float:right; width:731px; }
ul.box731_blue li{ list-style:none; float:right; width:731px; }
ul.box731_blue li.h731_blue{ height:70px; background-image:url('../../../../../templates/color_style/pingo/heb/images/box_731_blue/h.png'); background-repeat:no-repeat; background-position:left; }
ul.box731_blue li.h731_blue b{ float:right; height:54px; line-height:54px; color:#FFFFFF; font-size:22px; margin:3px 30px 0px 0px; }
ul.box731_blue li.c731_blue{ background-image:url('../../../../../templates/color_style/pingo/heb/images/box_731_blue/c.png'); background-repeat:repeat-y; background-position:left; }
ul.box731_blue li.c731_blue div.position{ float:right; width:680px; margin:0px 0px 0px 0px; line-height:18px; }
ul.box731_blue li.f731_blue{ height:22px; background-image:url('../../../../../templates/color_style/pingo/heb/images/box_731_blue/f.png'); background-repeat:no-repeat; background-position:left; }


/* Box width 215 px */
ul.box215{ list-style:none; float:right; width:215px; }
ul.box215 li{ list-style:none; float:right; width:215px; }
ul.box215 li.h215{ height:28px; background-image:url('../../../../../templates/color_style/pingo/heb/images/box_215/h.png'); background-repeat:no-repeat; background-position:left; }
ul.box215 li.c215{ background-image:url('../../../../../templates/color_style/pingo/heb/images/box_215/c.png'); background-repeat:repeat-y; background-position:left; }
ul.box215 li.c215 img.sep215{ float:right; margin:10px 30px 0px 0px;  }
ul.box215 li.c215 p{ width:160px; margin:0px 25px 0px 0px; }
ul.box215 li.f215{ height:28px; background-image:url('../../../../../templates/color_style/pingo/heb/images/box_215/f.png'); background-repeat:no-repeat; background-position:left; }


div.downpages{ margin:auto; margin-top:20px; text-align:center; }
div.downpages a{ display:inline-block; width:22px; color:#BBB9B9; text-decoration:none; text-align:center; font-weight:bold; }
div.downpages a.l{ height:23px; line-height:23px; background-image:url('../../../../../templates/color_style/pingo/heb/images/pages/left2.png'); background-repeat:no-repeat; background-position:top; }
div.downpages a.r{ height:23px; line-height:23px; background-image:url('../../../../../templates/color_style/pingo/heb/images/pages/right2.png'); background-repeat:no-repeat; background-position:top; }
div.downpages a.reg{ height:22px; line-height:22px; background-image:url('../../../../../templates/color_style/pingo/heb/images/pages/reg.png'); background-repeat:no-repeat; background-position:top; }
div.downpages a.reg_h, div.downpages a.reg:hover{ height:22px; line-height:22px; background-image:url('../../../../../templates/color_style/pingo/heb/images/pages/hover.png'); background-repeat:no-repeat; background-position:top; color:#289ED5; }




/* Begin :: Global pages */
.global_pages{ margin:auto; }
.global_pages a.last , .global_pages a.next{display:block; color:#3A4851; font-weight:bold; width:60px; height:25px; line-height:25px; margin:0px 2px 0px 2px; border:1px solid #101010; background-color:#F3F4F5; text-align:center; text-decoration:none; }
.global_pages a.last:hover , .global_pages a.next:hover{display:block; color:#FFF; font-weight:bold; width:60px; height:25px; line-height:25px; margin:0px 2px 0px 2px; border:1px solid #101010; background-color:#FBB301; text-align:center; text-decoration:none; }
.global_pages a.page{ display:block; color:#3A4851; font-weight:bold; width:25px; height:25px; line-height:25px; margin:0px 2px 0px 2px; border:1px solid #101010; background-color:#F3F4F5; text-align:center; }
.global_pages a.pagesel{ display:block; color:#FFF; font-weight:bold; width:25px; height:25px; line-height:25px; margin:0px 2px 0px 2px; border:1px solid #101010; background-color:#FBB301; text-align:center; }
/* End :: Global pages */

/*
.global_buttons{ float:left; display:block; margin:0px 0px 0px 0px; width:105px; height:32px; line-height:32px; text-align:center; color:#FFFFFF; font-size:16px; font-weight:bold; background-image:url('../../../../../templates/color_style/pingo/heb/images/buttons/btn-2-yellow.png'); background-repeat:no-repeat; background-position:right; text-decoration:none; cursor:pointer; }
.global_buttons:hover{ background-image:url('../../../../../templates/color_style/pingo/heb/images/buttons/btn-2-yellow_hover_contact.png'); }
*/
.global_buttons{ float:left; display:block; margin:0px 0px 0px 0px; width:105px; height:32px; line-height:32px; text-align:center; color:#FFFFFF; font-size:16px; font-weight:bold; text-decoration:none; cursor:pointer; background-color:#AECD3A; border-radius:5px; }
.global_buttons:hover{ color:#000000; }

div.GlobalMessages{ margin:auto; width:350px; padding:20px; text-align:center; border:1px solid silver; margin-top:10px; margin-bottom:10px; }
div.PackageMessage{ margin:auto; width:935px; padding:5px; text-align:center; border:1px solid #F00; margin-right:10px; margin-bottom:10px; color:#FF0000; font-weight:bold; line-height:20px; }


.global_close{ display:block; height:20px; line-height:20px; border:1px solid silver; text-align:center; color:silver; cursor:pointer; margin:10px 10px 0px 0px; padding:0px 5px 0px 5px; }